Ticket #1479 (closed defeito: fixed)

Opened 9 years ago

Last modified 9 years ago

Evento com repetição não critica conflito

Reported by: zapa Owned by: kolling
Priority: normal Milestone: Expresso 2.2.0-pre2
Component: Calendar Version: branch 2.2
Severity: grave Keywords:
Cc: WorkGroup:

Description

Foi criado evento simples no dia 15/12/2010 - 8:00 as 8:30 Foi criado evento no dia 14/12/2010 - 8:00 as 8:30 com repetição diária e data final no dia 17/12/2010. O sistema aceitou sem solicitar ignorar ou editar.

Change History

comment:1 Changed 9 years ago by zapa

  • Owner changed from amuller to kolling

comment:2 Changed 9 years ago by kolling

Commit na revisão [3758].
TODO: Levar em consideração no cálculo das ocorrências o parâmetro intervalo.

comment:3 Changed 9 years ago by niltonneto

  • Component changed from ExpressoCalendar to Calendar

comment:4 Changed 9 years ago by thiagoaos

Uma correção, a revisão é a [3728], a revisão 3758 nem existe no momento em que esta mensagem foi postada.

comment:5 Changed 9 years ago by zapa

  • Status changed from new to closed
  • Version set to branch 2.2
  • Resolution set to fixed
  • Milestone changed from Backlog do Produto to Expresso 2.2.0-pre2
Note: See TracTickets for help on using tickets.